# Application

This section is coming soon.

This section will cover Application bugs (Explain Bugs that are caused by the application, not shardus)

- Failure to ensure a node transaction occured when it needed to (Generating an issue)
